Subject: BlindLaw Digest, Vol 146, Issue 1
From: &quot;[email-masked]&quot; &lt;[email-masked]&gt;
To: &quot;[email-masked]&quot; &lt;[email-masked]&gt;
Date: Wed, 6 Jul 2016 12:00:01 +0000

Send BlindLaw mailing list submissions to
        [email-masked]

To subscribe or unsubscribe via the World Wide Web, visit
        http://nfbnet.org/mailman/listinfo/blindlaw_nfbnet.org
or, via email, send a message with subject or body &#x27;help&#x27; to
        [email-masked]

You can reach the person managing the list at
        [email-masked]

When replying, please edit your Subject line so it is more specific
than &quot;Re: Contents of BlindLaw digest...&quot;

Today&#x27;s Topics:

   1. Accessibility of eDiscovery Platforms Using JAWS? (Gerard Sadlier)
   2. Re: Accessibility of eDiscovery Platforms Using JAWS? (Tai Tomasi)
   3. Re: Accessibility of eDiscovery Platforms Using JAWS?
      (Gerard Sadlier)
   4. Accebility of IDiscovery software (Marcos Rodrigues)
   5. Accessibility of Idiscovery software (Marcos Rodrigues)
   6. Re: Accessibility of Idiscovery software (Gerard Sadlier)

----------------------------------------------------------------------

Message: 1
Date: Tue, 5 Jul 2016 23:44:07 +0100
From: Gerard Sadlier &lt;[email-masked]&gt;
To: [email-masked]
Cc: blindlaw &lt;[email-masked]&gt;
Subject: [blindlaw] Accessibility of eDiscovery Platforms Using JAWS?
Message-ID:
        &lt;CAGZitzJX-3TjKGfqkOuP1F1VF5i=[email-masked]&gt;
Content-Type: text/plain; charset=UTF-8

Hi all,

I wonder if anyone can let me know whether there have been any
positive recent developments regarding the accessibility of ediscovery
platforms and if anyone has had success using any such platforms with
JAWS?

As noted previously, I think this is an important issue for blind
lawyers (it certainly is for me) and I think some sort of awareness
campaign with the providers of discovery platforms would be
worthwhile.

Kind regards

Ger

On 7/5/16, Gerard Sadlier &lt;[email-masked]&gt; wrote:
&gt; Hi all,
&gt;
&gt; Obviously I won&#x27;t be able to make it, just a note though to say that
&gt; it sounds like a really lovely idea.
&gt;
&gt; Ger
&gt;
&gt; On 7/5/16, Fadeia Hossian [email-masked] [soviluk]
&gt; &lt;[email-masked]&gt; wrote:
&gt;&gt; Many thanks. Very interested in taking part if it is at thee weekend.
&gt;&gt; Regards
&gt;&gt; Fadeia
&gt;&gt;
&gt;&gt;
&gt;&gt; Sent from my iPhone
&gt;&gt;
&gt;&gt;&gt; On 5 Jul 2016, at 16:40, &quot;jeremy browne [email-masked]
&gt;&gt;&gt; [soviluk]&quot; &lt;[email-masked]&gt; wrote:
&gt;&gt;&gt;
&gt;&gt;&gt; Hi All, One of the possible events we discussed at a recent
&gt;&gt;&gt; committee meeting was a walk along part of the towpath of the
&gt;&gt;&gt; Thames, ending at a pub for a drink or meal. (and possibly
&gt;&gt;&gt; beginning at one as well). I volunteered to do a recce and was
&gt;&gt;&gt; thinking of the stretch from Richmond down to Chiswick, which is
&gt;&gt;&gt; about 3-4 miles of flat walking. Before I try and explore the
&gt;&gt;&gt; route, it would be useful to know whether this was a popular
&gt;&gt;&gt; idea. We could either do it one early evening in August, say
&gt;&gt;&gt; starting around 5,30 or 6Pm or alternatively perhaps a Sunday
&gt;&gt;&gt; afternoon, though London Transport sometimes make it hard to get
&gt;&gt;&gt; around on a Sunday. Anyway, with apologies that this is London
&gt;&gt;&gt; centred, could anyone interested get back to me with ideas, or
&gt;&gt;&gt; preferences as to time. Jeremy.
&gt;&gt;&gt;
&gt;&gt;
&gt;

------------------------------

Message: 2
Date: Tue, 5 Jul 2016 23:14:32 +0000
From: Tai Tomasi &lt;[email-masked]&gt;
To: Blind Law Mailing List &lt;[email-masked]&gt;
Subject: Re: [blindlaw] Accessibility of eDiscovery Platforms Using
        JAWS?
Message-ID: &lt;[email-masked]&gt;
Content-Type: text/plain; charset=&quot;us-ascii&quot;

At the national Association of blind lawyers meeting, someone indicated that discovery materials obtained using  relativity can be exported to an Excel spreadsheet. I don&#x27;t know the extent of this accessability and how much data it can export.  however, this does sound promising.

Tai Tomasi, J.D., M.P.A.
Email: [email-masked]&lt;mailto:[email-masked]&gt;
Sent from my iPhone. Please excuse my brevity and any grammatical errors.

On Jul 5, 2016, at 6:46 PM, Gerard Sadlier via BlindLaw &lt;[email-masked]&lt;mailto:[email-masked]&gt;&gt; wrote:

Hi all,

I wonder if anyone can let me know whether there have been any
positive recent developments regarding the accessibility of ediscovery
platforms and if anyone has had success using any such platforms with
JAWS?

As noted previously, I think this is an important issue for blind
lawyers (it certainly is for me) and I think some sort of awareness
campaign with the providers of discovery platforms would be
worthwhile.

Kind regards

Ger

On 7/5/16, Gerard Sadlier &lt;[email-masked]&lt;mailto:[email-masked]&gt;&gt; wrote:
Hi all,

Obviously I won&#x27;t be able to make it, just a note though to say that
it sounds like a really lovely idea.

Ger

On 7/5/16, Fadeia Hossian [email-masked]&lt;mailto:[email-masked]&gt; [soviluk]
&lt;[email-masked]&lt;mailto:[email-masked]&gt;&gt; wrote:
Many thanks. Very interested in taking part if it is at thee weekend.
Regards
Fadeia

Sent from my iPhone

On 5 Jul 2016, at 16:40, &quot;jeremy browne [email-masked]&lt;mailto:[email-masked]&gt;
[soviluk]&quot; &lt;[email-masked]&lt;mailto:[email-masked]&gt;&gt; wrote:

Hi All, One of the possible events we discussed at a recent
committee meeting was a walk along part of the towpath of the
Thames, ending at a pub for a drink or meal. (and possibly
beginning at one as well). I volunteered to do a recce and was
thinking of the stretch from Richmond down to Chiswick, which is
about 3-4 miles of flat walking. Before I try and explore the
route, it would be useful to know whether this was a popular
idea. We could either do it one early evening in August, say
starting around 5,30 or 6Pm or alternatively perhaps a Sunday
afternoon, though London Transport sometimes make it hard to get
around on a Sunday. Anyway, with apologies that this is London
centred, could anyone interested get back to me with ideas, or
preferences as to time. Jeremy.

_______________________________________________
BlindLaw mailing list
[email-masked]&lt;mailto:[email-masked]&gt;
http://nfbnet.org/mailman/listinfo/blindlaw_nfbnet.org
To unsubscribe, change your list options or get your account info for BlindLaw:
http://nfbnet.org/mailman/options/blindlaw_nfbnet.org/ttomasi%40driowa.org

------------------------------

Message: 3
Date: Wed, 6 Jul 2016 00:32:12 +0100
From: Gerard Sadlier &lt;[email-masked]&gt;
To: Blind Law Mailing List &lt;[email-masked]&gt;
Subject: Re: [blindlaw] Accessibility of eDiscovery Platforms Using
        JAWS?
Message-ID:
        &lt;[email-masked]&gt;
Content-Type: text/plain; charset=UTF-8

Tai,

Thank you - I don&#x27;t really understand how that would work, can you (or
someone else on the list) explain?

Many thanks

Ger

On 7/6/16, Tai Tomasi via BlindLaw &lt;[email-masked]&gt; wrote:
&gt; At the national Association of blind lawyers meeting, someone indicated that
&gt; discovery materials obtained using  relativity can be exported to an Excel
&gt; spreadsheet. I don&#x27;t know the extent of this accessability and how much data
&gt; it can export.  however, this does sound promising.
&gt;
&gt; Tai Tomasi, J.D., M.P.A.
&gt; Email: [email-masked]&lt;mailto:[email-masked]&gt;
&gt; Sent from my iPhone. Please excuse my brevity and any grammatical errors.
&gt;
&gt; On Jul 5, 2016, at 6:46 PM, Gerard Sadlier via BlindLaw
&gt; &lt;[email-masked]&lt;mailto:[email-masked]&gt;&gt; wrote:
&gt;
&gt; Hi all,
&gt;
&gt; I wonder if anyone can let me know whether there have been any
&gt; positive recent developments regarding the accessibility of ediscovery
&gt; platforms and if anyone has had success using any such platforms with
&gt; JAWS?
&gt;
&gt; As noted previously, I think this is an important issue for blind
&gt; lawyers (it certainly is for me) and I think some sort of awareness
&gt; campaign with the providers of discovery platforms would be
&gt; worthwhile.
&gt;
&gt; Kind regards
&gt;
&gt; Ger
&gt;
&gt; On 7/5/16, Gerard Sadlier
&gt; &lt;[email-masked]&lt;mailto:[email-masked]&gt;&gt; wrote:
&gt; Hi all,
&gt;
&gt; Obviously I won&#x27;t be able to make it, just a note though to say that
&gt; it sounds like a really lovely idea.
&gt;
&gt; Ger
&gt;
&gt; On 7/5/16, Fadeia Hossian
&gt; [email-masked]&lt;mailto:[email-masked]&gt; [soviluk]
&gt; &lt;[email-masked]&lt;mailto:[email-masked]&gt;&gt; wrote:
&gt; Many thanks. Very interested in taking part if it is at thee weekend.
&gt; Regards
&gt; Fadeia
&gt;
&gt;
&gt; Sent from my iPhone
&gt;
&gt; On 5 Jul 2016, at 16:40, &quot;jeremy browne
&gt; [email-masked]&lt;mailto:[email-masked]&gt;
&gt; [soviluk]&quot; &lt;[email-masked]&lt;mailto:[email-masked]&gt;&gt;
&gt; wrote:
&gt;
&gt; Hi All, One of the possible events we discussed at a recent
&gt; committee meeting was a walk along part of the towpath of the
&gt; Thames, ending at a pub for a drink or meal. (and possibly
&gt; beginning at one as well). I volunteered to do a recce and was
&gt; thinking of the stretch from Richmond down to Chiswick, which is
&gt; about 3-4 miles of flat walking. Before I try and explore the
&gt; route, it would be useful to know whether this was a popular
&gt; idea. We could either do it one early evening in August, say
&gt; starting around 5,30 or 6Pm or alternatively perhaps a Sunday
&gt; afternoon, though London Transport sometimes make it hard to get
&gt; around on a Sunday. Anyway, with apologies that this is London
&gt; centred, could anyone interested get back to me with ideas, or
&gt; preferences as to time. Jeremy.
&gt;
&gt;
&gt;
&gt;
&gt; _______________________________________________
&gt; BlindLaw mailing list
&gt; [email-masked]&lt;mailto:[email-masked]&gt;
&gt; http://nfbnet.org/mailman/listinfo/blindlaw_nfbnet.org
&gt; To unsubscribe, change your list options or get your account info for
&gt; BlindLaw:
&gt; http://nfbnet.org/mailman/options/blindlaw_nfbnet.org/ttomasi%40driowa.org
&gt; _______________________________________________
&gt; BlindLaw mailing list
&gt; [email-masked]
&gt; http://nfbnet.org/mailman/listinfo/blindlaw_nfbnet.org
&gt; To unsubscribe, change your list options or get your account info for
&gt; BlindLaw:
&gt; http://nfbnet.org/mailman/options/blindlaw_nfbnet.org/gerard.sadlier%40gmail.com
&gt;

------------------------------

Message: 4
Date: Tue, 5 Jul 2016 20:19:15 -0400
From: Marcos Rodrigues &lt;[email-masked]&gt;
To: &lt;[email-masked]&gt;
Subject: [blindlaw] Accebility of IDiscovery software
Message-ID: &lt;[email-masked]&gt;
Content-Type: text/plain; charset=&quot;utf-8&quot;

Hi guys:

Here is the response of the relativity representative about the accessibility of the product.

Since I turn the job down for personal reasons, I did not test the product.

Regards.

Sent from my iPhone

Begin forwarded message:

&gt; From: Marcos Rodrigues &lt;[email-masked]&gt;
&gt; Date: May 27, 2016 at 11:18:24 AM EDT
&gt; To: Jason Jaroch &lt;[email-masked]&gt;
&gt; Subject: Re: Accessibility of Relativity with screen readers
&gt;
&gt; Thanks.
&gt;
&gt; If I start the jib, is there someone from the support team I can call?
&gt;
&gt; Sent from my iPhone
&gt;
&gt;&gt; On May 27, 2016, at 11:10 AM, Jason Jaroch &lt;[email-masked]&gt; wrote:
&gt;&gt;
&gt;&gt; Marcos,
&gt;&gt;
&gt;&gt; As more information comes to light, I?ll be sure to keep you informed.
&gt;&gt;
&gt;&gt; Thanks,
&gt;&gt;
&gt;&gt; Jason Jaroch | kCura
&gt;&gt; direct: (312) 870-5579
&gt;&gt; mobile: (312) 771-8348
&gt;&gt; [email-masked]
&gt;&gt;
&gt;&gt; &lt;image001.png&gt;&lt;image002.png&gt;&lt;image003.png&gt;&lt;image004.png&gt;
&gt;&gt;
&gt;&gt; From: Marcos Rodrigues [mailto:[email-masked]]
&gt;&gt; Sent: Thursday, May 26, 2016 3:21 PM
&gt;&gt; To: Jason Jaroch
&gt;&gt; Subject: Re: Accessibility of Relativity with screen readers
&gt;&gt;
&gt;&gt; Thanks.
&gt;&gt;
&gt;&gt; If you get more information, please let me know.
&gt;&gt;
&gt;&gt; Regards.
&gt;&gt;
&gt;&gt; Sent from my iPhone
&gt;&gt;
&gt;&gt; On May 26, 2016, at 3:50 PM, Jason Jaroch &lt;[email-masked]&gt; wrote:
&gt;&gt;
&gt;&gt; Hi Marcos,
&gt;&gt;
&gt;&gt; After conferring with our User Experience team, we believe Relativity is usable with screen readers, but it could be frustrating, and we don&#x27;t know if things like redactions are possible with screen readers.
&gt;&gt;
&gt;&gt; We have a large government agency who was using screen readers and while they submitted a list of issues, we were able resolve or talk about the workarounds for some of them, so I assume they?re seeing ok results.
&gt;&gt;
&gt;&gt; I unfortunately, don&#x27;t have much more information beyond this and what I had previously provided.
&gt;&gt;
&gt;&gt; Jason Jaroch | kCura
&gt;&gt; direct: (312) 870-5579
&gt;&gt; mobile: (312) 771-8348
&gt;&gt; [email-masked]
&gt;&gt;
&gt;&gt; &lt;image001.png&gt;&lt;image002.png&gt;&lt;image003.png&gt;&lt;image004.png&gt;
&gt;&gt;
&gt;&gt; From: Marcos Rodrigues [mailto:[email-masked]]
&gt;&gt; Sent: Thursday, May 26, 2016 2:31 PM
&gt;&gt; To: Jason Jaroch
&gt;&gt; Subject: Re: Accessibility of Relativity with screen readers
&gt;&gt;
&gt;&gt; Dear Jason, good afternoon:
&gt;&gt;
&gt;&gt; I just received an invitation to work on a project doing Document Review in Portuguese using relativity.
&gt;&gt;
&gt;&gt; I did not give them an answer because I do not know your position about the accessibility of the software concerning the document review platform.
&gt;&gt;
&gt;&gt; Can you please update me as soon as possible (they need a response by tomorrow otherwise I will be cut off the project)?
&gt;&gt;
&gt;&gt; If you need to call me, my number is 614-558-7185.
&gt;&gt;
&gt;&gt; Regards.
&gt;&gt; Marcos Rodrigues
&gt;&gt; [email-masked]
&gt;&gt;
&gt;&gt;
&gt;&gt;
&gt;&gt; On May 20, 2016, at 12:10, Marcos Rodrigues &lt;[email-masked]&gt; wrote:
&gt;&gt;
&gt;&gt; Dear Jason, good afternoon:
&gt;&gt;
&gt;&gt; Can you please give me a position about this matter?
&gt;&gt;
&gt;&gt; Regards.
&gt;&gt; Marcos Rodrigues
&gt;&gt; [email-masked]
&gt;&gt;
&gt;&gt;
&gt;&gt;
&gt;&gt; On May 6, 2016, at 16:31, Marcos Rodrigues &lt;[email-masked]&gt; wrote:
&gt;&gt;
&gt;&gt; Good afternoon:
&gt;&gt;
&gt;&gt; Do you have any position regarding this matter?
&gt;&gt;
&gt;&gt; I went to a job interview and they are asking about the accessibility of relativity regarding the document review platform.
&gt;&gt;
&gt;&gt; Regards.
&gt;&gt; Marcos Rodrigues
&gt;&gt; [email-masked]
&gt;&gt;
&gt;&gt;
&gt;&gt;
&gt;&gt; On Apr 15, 2016, at 10:15, Marcos Rodrigues &lt;[email-masked]&gt; wrote:
&gt;&gt;
&gt;&gt; Good morning:
&gt;&gt;
&gt;&gt; I am a blind recent graduate trying to start doing document review.
&gt;&gt;
&gt;&gt; Since most of the companies use relativity as their document review software and from what I have researched, I am not sure if relativity is accessible to screen reader users, specially the document review platform.
&gt;&gt;
&gt;&gt; Since you are the last representative of the company that addressed this issue in 2014 (regarding relativity version 9.0), can you give some more information about the accessibility of relativity and its document review platform.
&gt;&gt;
&gt;&gt; Regards.
&gt;&gt; Marcos Rodrigues
&gt;&gt; [email-masked]
&gt;&gt;
&gt;&gt;
&gt;&gt;
&gt;&gt;
&gt;&gt;
&gt;&gt;

------------------------------

Message: 5
Date: Tue, 5 Jul 2016 20:23:25 -0400
From: Marcos Rodrigues &lt;[email-masked]&gt;
To: &lt;[email-masked]&gt;
Subject: [blindlaw] Accessibility of Idiscovery software
Message-ID: &lt;[email-masked]&gt;
Content-Type: text/plain; charset=&quot;utf-8&quot;

Sent from my iPhone

Begin forwarded message:

&gt; From: Marcos Rodrigues &lt;[email-masked]&gt;
&gt; Date: May 20, 2016 at 12:56:45 PM EDT
&gt; To: Jason Jaroch &lt;[email-masked]&gt;
&gt; Subject: Re: Accessibility of Relativity with screen readers
&gt;
&gt; Ok, thanks.
&gt;
&gt; When can you give me a definite response?
&gt;
&gt; I need it to provide to a potential employer.
&gt;
&gt; Regards.
&gt;
&gt; Sent from my iPhone
&gt;
&gt;&gt; On May 20, 2016, at 12:36 PM, Jason Jaroch &lt;[email-masked]&gt; wrote:
&gt;&gt;
&gt;&gt; Hi Marcos,
&gt;&gt;
&gt;&gt; I?m following up with our User Experience team for more information, but I do know that while all areas of the viewer are navigable by the screen reader, the workflow of the viewer might not make it easy for the screen readers to easily jump from one section to the next. Additionally, all form fields should be accessible by screen readers, so coding shouldn?t be a problem.
&gt;&gt;
&gt;&gt; There are some other formatting considerations, but I?ve asked to team for any and all documented feedback or anecdotal insight into the feasibility of a blind person conducting a doc review in Relativity using screen readers, and whether we?d advise for or against it.
&gt;&gt;
&gt;&gt; Thanks,
&gt;&gt;
&gt;&gt; Jason Jaroch | kCura
&gt;&gt; direct: (312) 870-5579
&gt;&gt; mobile: (312) 771-8348
&gt;&gt; [email-masked]
&gt;&gt;
&gt;&gt; &lt;image001.png&gt;&lt;image002.png&gt;&lt;image003.png&gt;&lt;image004.png&gt;
&gt;&gt;
&gt;&gt; From: Marcos Rodrigues [mailto:[email-masked]]
&gt;&gt; Sent: Friday, May 20, 2016 11:10 AM
&gt;&gt; To: Jason Jaroch
&gt;&gt; Subject: Re: Accessibility of Relativity with screen readers
&gt;&gt;
&gt;&gt; Dear Jason, good afternoon:
&gt;&gt;
&gt;&gt; Can you please give me a position about this matter?
&gt;&gt;
&gt;&gt; Regards.
&gt;&gt; Marcos Rodrigues
&gt;&gt; [email-masked]
&gt;&gt;
&gt;&gt;
&gt;&gt;
&gt;&gt; On May 6, 2016, at 16:31, Marcos Rodrigues &lt;[email-masked]&gt; wrote:
&gt;&gt;
&gt;&gt; Good afternoon:
&gt;&gt;
&gt;&gt; Do you have any position regarding this matter?
&gt;&gt;
&gt;&gt; I went to a job interview and they are asking about the accessibility of relativity regarding the document review platform.
&gt;&gt;
&gt;&gt; Regards.
&gt;&gt; Marcos Rodrigues
&gt;&gt; [email-masked]
&gt;&gt;
&gt;&gt;
&gt;&gt;
&gt;&gt; On Apr 15, 2016, at 10:15, Marcos Rodrigues &lt;[email-masked]&gt; wrote:
&gt;&gt;
&gt;&gt; Good morning:
&gt;&gt;
&gt;&gt; I am a blind recent graduate trying to start doing document review.
&gt;&gt;
&gt;&gt; Since most of the companies use relativity as their document review software and from what I have researched, I am not sure if relativity is accessible to screen reader users, specially the document review platform.
&gt;&gt;
&gt;&gt; Since you are the last representative of the company that addressed this issue in 2014 (regarding relativity version 9.0), can you give some more information about the accessibility of relativity and its document review platform.
&gt;&gt;
&gt;&gt; Regards.
&gt;&gt; Marcos Rodrigues
&gt;&gt; [email-masked]
&gt;&gt;
&gt;&gt;
&gt;&gt;
&gt;&gt;
&gt;&gt;

------------------------------

Message: 6
Date: Wed, 6 Jul 2016 01:51:52 +0100
From: Gerard Sadlier &lt;[email-masked]&gt;
To: Blind Law Mailing List &lt;[email-masked]&gt;
Subject: Re: [blindlaw] Accessibility of Idiscovery software
Message-ID:
        &lt;[email-masked]&gt;
Content-Type: text/plain; charset=UTF-8

Marcus,

Thank you for sending this through. It is not an especially clear or
encouraging response I must say.

I recall some discussion on the list in April of means of addressing
this issue with discovery platform providers. Did anything come of
that?

I would of course be very interested in the experiences of others,
using other platforms or Relativity.

Thanks

G

On 7/6/16, Marcos Rodrigues via BlindLaw &lt;[email-masked]&gt; wrote:
&gt;
&gt;
&gt; Sent from my iPhone
&gt;
&gt; Begin forwarded message:
&gt;
&gt;&gt; From: Marcos Rodrigues &lt;[email-masked]&gt;
&gt;&gt; Date: May 20, 2016 at 12:56:45 PM EDT
&gt;&gt; To: Jason Jaroch &lt;[email-masked]&gt;
&gt;&gt; Subject: Re: Accessibility of Relativity with screen readers
&gt;&gt;
&gt;&gt; Ok, thanks.
&gt;&gt;
&gt;&gt; When can you give me a definite response?
&gt;&gt;
&gt;&gt; I need it to provide to a potential employer.
&gt;&gt;
&gt;&gt; Regards.
&gt;&gt;
&gt;&gt; Sent from my iPhone
&gt;&gt;
&gt;&gt;&gt; On May 20, 2016, at 12:36 PM, Jason Jaroch &lt;[email-masked]&gt; wrote:
&gt;&gt;&gt;
&gt;&gt;&gt; Hi Marcos,
&gt;&gt;&gt;
&gt;&gt;&gt; I?m following up with our User Experience team for more information, but
&gt;&gt;&gt; I do know that while all areas of the viewer are navigable by the screen
&gt;&gt;&gt; reader, the workflow of the viewer might not make it easy for the screen
&gt;&gt;&gt; readers to easily jump from one section to the next. Additionally, all
&gt;&gt;&gt; form fields should be accessible by screen readers, so coding shouldn?t
&gt;&gt;&gt; be a problem.
&gt;&gt;&gt;
&gt;&gt;&gt; There are some other formatting considerations, but I?ve asked to team
&gt;&gt;&gt; for any and all documented feedback or anecdotal insight into the
&gt;&gt;&gt; feasibility of a blind person conducting a doc review in Relativity using
&gt;&gt;&gt; screen readers, and whether we?d advise for or against it.
&gt;&gt;&gt;
&gt;&gt;&gt; Thanks,
&gt;&gt;&gt;
&gt;&gt;&gt; Jason Jaroch | kCura
&gt;&gt;&gt; direct: (312) 870-5579
&gt;&gt;&gt; mobile: (312) 771-8348
&gt;&gt;&gt; [email-masked]
&gt;&gt;&gt;
&gt;&gt;&gt; &lt;image001.png&gt;&lt;image002.png&gt;&lt;image003.png&gt;&lt;image004.png&gt;
&gt;&gt;&gt;
&gt;&gt;&gt; From: Marcos Rodrigues [mailto:[email-masked]]
&gt;&gt;&gt; Sent: Friday, May 20, 2016 11:10 AM
&gt;&gt;&gt; To: Jason Jaroch
&gt;&gt;&gt; Subject: Re: Accessibility of Relativity with screen readers
&gt;&gt;&gt;
&gt;&gt;&gt; Dear Jason, good afternoon:
&gt;&gt;&gt;
&gt;&gt;&gt; Can you please give me a position about this matter?
&gt;&gt;&gt;
&gt;&gt;&gt; Regards.
&gt;&gt;&gt; Marcos Rodrigues
&gt;&gt;&gt; [email-masked]
&gt;&gt;&gt;
&gt;&gt;&gt;
&gt;&gt;&gt;
&gt;&gt;&gt; On May 6, 2016, at 16:31, Marcos Rodrigues &lt;[email-masked]&gt;
&gt;&gt;&gt; wrote:
&gt;&gt;&gt;
&gt;&gt;&gt; Good afternoon:
&gt;&gt;&gt;
&gt;&gt;&gt; Do you have any position regarding this matter?
&gt;&gt;&gt;
&gt;&gt;&gt; I went to a job interview and they are asking about the accessibility of
&gt;&gt;&gt; relativity regarding the document review platform.
&gt;&gt;&gt;
&gt;&gt;&gt; Regards.
&gt;&gt;&gt; Marcos Rodrigues
&gt;&gt;&gt; [email-masked]
&gt;&gt;&gt;
&gt;&gt;&gt;
&gt;&gt;&gt;
&gt;&gt;&gt; On Apr 15, 2016, at 10:15, Marcos Rodrigues &lt;[email-masked]&gt;
&gt;&gt;&gt; wrote:
&gt;&gt;&gt;
&gt;&gt;&gt; Good morning:
&gt;&gt;&gt;
&gt;&gt;&gt; I am a blind recent graduate trying to start doing document review.
&gt;&gt;&gt;
&gt;&gt;&gt; Since most of the companies use relativity as their document review
&gt;&gt;&gt; software and from what I have researched, I am not sure if relativity is
&gt;&gt;&gt; accessible to screen reader users, specially the document review
&gt;&gt;&gt; platform.
&gt;&gt;&gt;
&gt;&gt;&gt; Since you are the last representative of the company that addressed this
&gt;&gt;&gt; issue in 2014 (regarding relativity version 9.0), can you give some more
&gt;&gt;&gt; information about the accessibility of relativity and its document review
&gt;&gt;&gt; platform.
&gt;&gt;&gt;
&gt;&gt;&gt; Regards.
&gt;&gt;&gt; Marcos Rodrigues
&gt;&gt;&gt; [email-masked]
&gt;&gt;&gt;
&gt;&gt;&gt;
&gt;&gt;&gt;
&gt;&gt;&gt;
&gt;&gt;&gt;
&gt; _______________________________________________
&gt; BlindLaw mailing list
&gt; [email-masked]
&gt; http://nfbnet.org/mailman/listinfo/blindlaw_nfbnet.org
&gt; To unsubscribe, change your list options or get your account info for
&gt; BlindLaw:
&gt; http://nfbnet.org/mailman/options/blindlaw_nfbnet.org/gerard.sadlier%40gmail.com
&gt;

------------------------------

Subject: Digest Footer

_______________________________________________
BlindLaw mailing list
[email-masked]
http://nfbnet.org/mailman/listinfo/blindlaw_nfbnet.org

------------------------------

End of BlindLaw Digest, Vol 146, Issue 1
****************************************